body { 
margin:0px;
background-image:url(images/calc_back.gif);
background-repeat:repeat-x;
}

table {
font-family:Arial;
font-size:12px;
color:#666666;
}

table a {
color:#3a99b9;
text-decoration:none;
}

table a:hover {
color:#044a62;
}

h1 {
color:#b11f31;
font-weight:bold;
font-family:Calibri, Arial;
letter-spacing:-1px;
font-size:35px;
line-height:28px;
margin:0px;
}

h2 {
color:#b11f31;
font-weight:bold;
font-family:Calibri, Arial;
letter-spacing:-1px;
font-size:20px;
line-height:34px;
margin:0px;
}

.MainDiv {
margin-left: auto ;
margin-right: auto ;
width:1045px; 
position:relative;
}

.MainMenu {
position:absolute;
float:right;
width:400px;
left:625px;
top:120px;
}

.ContentBack {
background-color:#ffffff;
background-image:url(images/ContentBack.gif);
background-repeat:repeat-x;
}

.SubNav { font-size:10px; color:#999999; }
.SubNav a { color:#999999; }
.BottomBack {
background-image:url(images/bottomBack.png);
background-repeat:no-repeat;
width:1045px;
height:162px;
padding-top:40px;
}

.CalculatorTab {
text-align:left;
color:#fff;
}

.CalculatorTab select {
font-size:12px;
padding:2px;
color:#3a7ecf;
border:1px solid #3a7ecf;
width:100%;
}

.CalculatorTab .CalcText {
font-size:12px;
width:42px;
height:22px;
padding:3px;
color:#3a7ecf;
border:1px solid #3a7ecf;
}

.CalculatorTab .Small {
color:#fff;
font-size:10px;
}

.QuoteNow { background-color:#f03e32; color:#ffffff; padding:8px; font-size:11px; border:1px solid #2c3859; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; width:100%; display:bLock; text-align:center; }
.QuoteNow:hover { background-color:#bc2218; }

.BottomNav {
color:#cccccc;
font-size:9px;
}

.BottomNav a {
color:#cccccc;
}

.BottomNav a:hover {
color:#fff;
}

.Copyright {
padding-top:10px;
color:#666666;
font-size:9px;
}

.line { background-image:url(images/Dot-Horizontal2.png); }
ul li { list-style-image:url(images/bullet.gif); padding-bottom:5px; }

.CalcMenu 
{
    display:bLock;
    padding:5px;
    font-weight:bold;
    border:1px solid #999999;
    padding-left:35px;
    background-image:url(images/CalcMenuArrow.png);
    background-repeat:no-repeat;
    background-position:left;
    background-color:#ffffff;
    position:relative;
    width:199px;
}

.CalcMenu:hover, .CalcMenu:visited 
{
    background-color:#94b9df;
    background-image:url(images/CalcMenuArrow2.png);
    background-repeat:no-repeat;
    background-position:left;
    color:#ffffff;
}

.CalcMenu_Selected
{
    display:bLock;
    padding:5px;
    font-weight:bold;
    border:1px solid #999999;
    padding-left:35px;
    background-color:#94b9df;
    background-image:url(images/CalcMenuArrow2.png);
    background-repeat:no-repeat;
    background-position:left;
    color:#ffffff;
}

.CalcSubMenu 
{
    position:absolute;
    display:bLock;
    padding:5px;
    font-weight:bold;
    border:1px solid #999999;
    padding-left:35px;
    background-color:#ffffff;
    width:199px;
    visibility:hidden;

    filter:alpha(opacity=100); 
    -moz-opacity:1; 
    opacity: 1;
}